body {	background-color:black;
	margin:0;
}

body.t {background-color: #CCCCCC;
}

h1,h2,p {color:#444444;
	font-family:arial;
}

h2 {clear:left;}

p.small {font-size:small;}

a {	
	font-family:arial;
	color:white;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	margin-left:30px;
	padding-left:4px;
	padding-right:4px;
}

a.t {	
	font-family:Verdana;
	color: #000066;
	}

a:hover {
	background-color:#1E90FF;
	color:blue;
	padding-top:4px;
	padding-bottom:2px;

}

a:hover b {
	background-color:#E6E8FA;
	color:#000066;
	padding-top:4px;
	padding-bottom:2px;
}

div { 	position:absolute;}

div.tab {
	left:0px;
	top:0px;
	height:100%;
	width:100%;
}

div.hd {
	left:0px;
	top:0px;
	height:50px;
	width:100%;
	background-color: #000066;
}

div.lc {
	right:0px;
	top:0px;
}

div.m1 {
	left:0px;
	top:50px;
	height:20px;
	width:100%;
	background-color:blue;
}

div.m2 {
	right:0px;
	top:50px;
	height:20px;
}

div.prog {
	left:0px;
	top:70px;
	height:20px;
	width:100%;
	background-color:#1E90FF;
}

div.mov {
	top:90px;
	height:400px;
	width:100%;
	background-color: black;
	vertical-align:middle;
	text-align:center;
	padding-top:5%;
}

div.txt {
	top:90px;
	width:90%;
	padding:30px;
	vertical-align:middle;
	background-color: #CCCCCC;
}

img.c {
	margin:4px;
	float:right;
	right:10%;
}

img.d {
	margin:4px;
	float:left;
	left:10%;
}